lua-yajl scm-1

Integrate the yajl JSON library with Lua.

Version scm-1 of lua-yajl was uploaded 4 years ago. For lua >= 5.1 This is a development version of the module.

Available Downloads